Source: golang-github-lunixbochs-vtclean
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Aloïs Micard <creekorful@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.0
Homepage: https://github.com/lunixbochs/vtclean
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-lunixbochs-vtclean
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-lunixbochs-vtclean.git
XS-Go-Import-Path: github.com/lunixbochs/vtclean
Testsuite: autopkgtest-pkg-go
Rules-Requires-Root: no

Package: golang-github-lunixbochs-vtclean-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: strips terminal escapes from text, can preserve color
 package vtclean can clean up raw terminal output by stripping
 escape sequences, optionally preserving color.
